
body{
	text-align: center;
	background-color: white;
	color: black;
	font-family: arial narrow;
}

html{
	margin-top:-35px;
	margin-right:-1%;
	margin-left:-1%;
}

h2{
	font-size: 25px;
	padding-top: 4%;
}

h1{
	font-size: 50px;
	font-family: impact;
	color: white;
	padding-top: 2%;
	padding-left: 1%;
	padding-right: 1%;

}
	
form{
	margin: 5%;

}

input[type=text], input[type=file], input[type=link], select{
	padding: 10px;
	border-radius: 5px;
	border-color: black;
	border-width: 1px;
	margin: 1%;
	width: 100%;
}


textarea{
	background-color: white;
	border-color: black;
	border-width: 1px;
	padding: 10px;
	border-radius: 15px;
	width: 100%;
	font-family: arial narrow;
}

input[name=valider], #supprimer{
	background-color: white;
	border-radius: 5px;
	border-color: black;
	border-width: 1px;
	padding: 10px;
	margin: 5px;
	font-family:  arial narrow;
	font-size: 15px;
	color: black;
}

input[name=valider]:hover, #supprimer:hover{
	background-color: black;
	color: white;
}

#contenu{
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}

#formulaire{
	width: 50%;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

nav{
	padding-bottom: 2%;
	padding-top: 2%;
	display: flex;
	justify-content: center;
}

#colonne1, #colonne2{
	display: contents;
}

header{
	background-color: black;
	margin-left:auto;
	margin-right:auto;
}

.nav-link{
	text-decoration: none;
	color: white;
	margin: 2%;
}


@media(max-width: 1000px){

	nav{
		flex-direction: column;
	}

	#colonne2, #colonne1{
		display: flex;
		justify-content: space-around;
	}

	#contenu{
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}

}
















